<ART ID="1250059" PID="2106" JID="143" BPAGE="1250059-1" EPAGE="1250059-12" PII="S0218301312500590" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF ISOMERIC CROSS-SECTION RATIO AND PRE-EQUILIBRIUM FRACTION IN PROTON AND ALPHA PARTICLE INDUCED NUCLEAR REACTIONS ON <F><SUP>197</SUP><RM>Au</RM></F></MTI>
<RTI>Study of Isomeric Cross-Section Ratio and Pre-Equilibrium Fraction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>SATHEESH</SNM>
<EAD>satheesh.b4@gmail.com</EAD>
<X-REF REFID="S0218301312500590AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>MUSTHAFA</SNM>
<EAD>mm_musthafa@rediffmail.com</EAD>
<X-REF REFID="S0218301312500590FN001"></X-REF>
<X-REF REFID="S0218301312500590AF001"></X-REF>
</AUT>
<FTN ID="S0218301312500590FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301312500590AF001">Department of Physics, University of Calicut, Calicut University P.O., Malappuram, Kerala, 673635, <CNY>India</CNY></AFF>
<AUT>
<FNM>B. P.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0218301312500590AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>PRASAD</SNM>
<X-REF REFID="S0218301312500590AF002"></X-REF>
</AUT>
<AFF ID="S0218301312500590AF002">Department of Physics, Aligarh Muslim University, Aligarh, U.P, 202002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 April 2012</RE>
<RV>26 April 2012</RV>
<AC>27 April 2012</AC>
<![CDATA[<PUB>31 May 2012</PUB>]]>
</HIST>
<ABST>
<P>Excitation functions for the reactions <F><SUP>197</SUP><RM>Au(p,n)</RM><SUP>197g</SUP><RM>Hg</RM></F> and <F><SUP>197</SUP><RM>Au(p,n)</RM><SUP>197m</SUP><RM>Hg</RM></F> have been measured over the energy ranges from threshold up to 20 MeV using stacked foil activation technique. The isomeric cross-section ratio <F>&#x03C3;<INF>m</INF>/(&#x03C3;<INF>m</INF>+&#x03C3;<INF>g</INF>)</F> for the formation of <F><SUP>197g, m</SUP><RM>Hg</RM></F> was determined. The excitation functions and isomeric cross-section ratios were calculated for the reactions <F><SUP>197</SUP><RM>Au(p,n)</RM><SUP>197g,m</SUP><RM>Hg</RM></F>, <F><SUP>197</SUP><RM> Au(p,2n)</RM><SUP>196</SUP><RM>Hg</RM></F>, <F><SUP>197</SUP><RM>Au(p,3n)</RM><SUP>195g,m</SUP><RM>Hg</RM></F>, <F><SUP>197</SUP><RM>Au(p,4n)</RM><SUP>194</SUP><RM>Hg</RM></F>, <F><SUP>197</SUP><RM> Au(p,5n)</RM><SUP>193g,m</SUP><RM>Hg</RM></F>, <F><SUP>197</SUP><RM>Au</RM>(&#x03B1;, <RM>n</RM>)<SUP>200</SUP><RM>Tl</RM></F>, <F><SUP>197</SUP><RM>Au</RM>(&#x03B1;,<RM>2n</RM>)<SUP>199</SUP><RM>Tl</RM></F>, <F><SUP>197</SUP><RM>Au</RM>(&#x03B1;,<RM>3n</RM>)<SUP>198g,m</SUP><RM>Tl</RM></F>, <F><SUP>197</SUP><RM>Au</RM>(&#x03B1;,<RM>4n</RM>)<SUP>197</SUP><RM>Tl</RM></F> and <F><SUP>197</SUP><RM>Au</RM>(&#x03B1;,<RM>5n</RM>)<SUP>196g,m</SUP><RM>Tl</RM></F> from reaction threshold up to 40 MeV for proton induced reactions and 80 MeV for alpha induced reactions. The results were compared with the theoretical cross-sections calculated by means of the code EMPIRE-II and with the available literature data, which makes use of the Hauser Feshbach model for the compound nuclear calculations and the exciton model for the pre-equilibrium emission part. The isomeric cross-section ratio is found to depend strongly on the relative spins of the isomeric and ground state, energy difference between the levels, presence of intermediate states and some dependence on decay modes and on the onset of pre-equilibrium emission.</P>
</ABST>
<KWDG>
<KWD>Excitation functions</KWD>
<KWD>stacked foil activation technique</KWD>
<KWD>isomeric cross-section ratio</KWD>
<KWD>pre-equilibrium fraction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.60.Dr</KWD>
<KWD>25.60.Gr</KWD>
<KWD>24.40.-h</KWD>
</KWDG>
</FRONT>
</ART>
