<ART ID="1250055" PID="2106" JID="143" BPAGE="1250055-1" EPAGE="1250055-16" PII="S0218301312500553" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEST OF NL-RA1 RELATIVISTIC EFFECTIVE INTERACTION FOR THE STRUCTURE OF DEFORMED AND SUPERHEAVY NUCLEI</MTI>
<RTI>Test of NL-RA1 Relativistic Effective Interaction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>RASHDAN</SNM>
<X-REF REFID="S0218301312500553AF001"></X-REF>
</AUT>
<AFF ID="S0218301312500553AF001">Islamic University, Faculty of Science, Physics Department, Madinah, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2012</RE>
<RV>31 March 2012</RV>
<AC>4 April 2012</AC>
<![CDATA[<PUB>8 June 2012</PUB>]]>
</HIST>
<ABST>
<P>The NL-RA1 effective interaction of the relativistic mean field theory is employed to study the structure of deformed and superheavy nuclei, using an axially deformed harmonic oscillator basis. It is found that a fair agreement with the experimental data is obtained for the binding energies (BE), deformation parameters and charge radii. Comparison with NL-Z2, NLSH and NL3 interactions show that NL-Z2 gives good binding but larger radii, while NL-SH gives good radii but larger binding. The NL-RA1 interaction is also tested for the new deformed superheavy element with <F>Z&#x2265;98</F>. Excellent agreement with the experimental binding is obtained, where the relative error in BEs of Cf, Fm, No, Rf, Sg and Ea <F>(Z = 110)</F> isotopes are found to be of the order <F>~0.1</F>%. The NL3 predicted larger binding and larger relative errors <F>~0.2</F>&#x2013;<F>0.5</F>%. Furthermore, the experimental <F>Q</F>-values of the alpha-decay of the superheavy elements <F><SUP>270</SUP>110</F>, <F><SUP>288</SUP>114</F> and <F><SUP>292</SUP>116</F> are satisfactory reproduced by NL-RA1 interaction, where the agreement is much better than that predicted by the phenomenological mass FRDM model. Furthermore, the alpha-decay chain of element <F><SUP>294</SUP>118</F> are also better reproduced by NL-RA1 interaction.</P>
</ABST>
<KWDG>
<KWD>Relativistic mean field, deformed nuclei, superheavy elements</KWD>
</KWDG>
</FRONT>
</ART>
